[General]
startup_fix=2
first_run=false
as_admin=true
read_tips=38
start_on_boot=true

[Interface]
tray_color=@Variant(\0\0\0\x43\x1\0\0\xff\xff\xff\xff\xff\xff\0\0)

[Snip]
ask_for_confirm_on_esc=false
crashes=acrobat.exe

[Update]
check_on_start=false

[Misc]
preload_dlls_last_interval=30

[Output]
image_quality=80

[Paste]
max_window_size=100000
